{% extends 'base.html' %}
{% block title %}List Client{% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Client List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Name</th>
                <th scope="col">Last Name</th>
                <th scope="col">Observation</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for client in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ client.name }}</td>
                <td>{{ client.last_name }}</td>
                <td>{{ client.observations }}</td>
                <td><a href="{% url 'restaurant:update_client' client.id %}"><i class="fas fa-edit"></i></a>
                    | <a href="{% url 'restaurant:delete_client' client.id %}" class="link-danger"><i class="fas fa-trash"></i></a></td>
            </tr>
            {% endfor%}
            </tbody>
        </table>

    </div>
{% endblock %}